class ReviewPolicy < ApplicationPolicy

  def create?
    record if user_exists?
  end

  def update?
    record if owns?
  end

  def destroy?
    record if owns?
  end

  def rate?
    record if user_exists?
  end

  def owner
    record.users
  end
end
