# == Schema Information
#
# Table name: institutions
#
#  id          :integer          not null, primary key
#  name        :string
#  address     :string
#  city        :string
#  country     :string
#  description :text
#  created_at  :datetime         not null
#  updated_at  :datetime         not null
#

require 'test_helper'

class InstitutionTest < ActiveSupport::TestCase
  should have_and_belong_to_many :users

  should have_many :learning_objects

  should validate_presence_of(:name)
end
