require 'screencap'

module Thumbnail
  module Strategies
    class UrlThumbnailGenerator < ::Thumbnail::GeneratableStrategy

      def generate(screen)
        screen.fetch(
            width: 1024,
            height: 768
        )
      end

      def can_generate?(screen)
        ::Screencap::Fetcher == screen.class
      end

    end
  end
end
